<?php
/**
 * Footer Template
 *
 * Please do not edit this file. This file is part of the Cyber Chimps Framework and all modifications
 * should be made in a child theme.
 *
 * @category CyberChimps Framework
 * @package  Framework
 * @since    1.0
 * @author   CyberChimps
 * @license  http://www.opensource.org/licenses/gpl-license.php GPL v3.0 (or later)
 * @link     http://www.cyberchimps.com/
 */

if( cyberchimps_get_option( 'footer_show_toggle' ) == '1' ) : ?>
	<div id="footer-full" class="container-full-width">
		<div id="footer-widgets-wrapper" class="container-fluid">
			<div id="footer-wrapper" class="container">

				<?php do_action( 'cyberchimps_before_footer_widgets' ); ?>

				<div id="footer-widgets" class="row-fluid">
					<div id="footer-widget-container" class="span12">
						<div class="row-fluid">
							<?php if(!dynamic_sidebar( 'cyberchimps-footer-widgets' ) ) : ?>
								<aside class="widget-container span3">
									<h3 class="widget-title"><?php _e( 'Pages', 'eclipse' ); ?></h3>
									<ul>
										<?php wp_list_pages( 'title_li=' ); ?>
									</ul>
								</aside>

								<aside class="widget-container span3">
									<h3 class="widget-title"><?php _e( 'Archives', 'eclipse' ); ?></h3>
									<ul>
										<?php wp_get_archives( 'type=monthly' ); ?>
									</ul>
								</aside>

								<aside class="widget-container span3">
									<h3 class="widget-title"><?php _e( 'Categories', 'eclipse' ); ?></h3>
									<ul>
										<?php wp_list_categories( 'show_count=1&title_li=' ); ?>
									</ul>
								</aside>

								<aside class="widget-container span3">
									<h3 class="widget-title"><?php _e( 'WordPress', 'eclipse' ); ?></h3>
									<ul>
										<?php wp_register(); ?>
										<li><?php wp_loginout(); ?></li>
										<li><a href="<?php echo esc_url( __( 'http://wordpress.org/', 'eclipse' ) ); ?>" target="_blank"
										       title="<?php esc_attr_e( 'Powered by WordPress, state-of-the-art semantic personal publishing platform.', 'eclipse' ); ?>"> <?php _e( 'WordPress', 'eclipse' ); ?></a>
										</li>
										<?php wp_meta(); ?>
									</ul>
								</aside>

							<?php endif; ?>
						</div>
						<!-- .row-fluid -->
					</div>
					<!-- #footer-widget-container -->
				</div>
				<!-- #footer-widgets .row-fluid  -->

				<?php do_action( 'cyberchimps_after_footer_widgets' ); ?>

			</div>
			<!-- #wrapper .container-fluid -->
		</div>
		<!-- footer wrapper -->
	</div><!-- container full -->
<?php endif; ?>

<?php do_action( 'cyberchimps_before_footer_container' ); ?>

<div id="footer-full-sub" class="container-full-width">
	<div id="footer-main-wrapper" class="container-fluid">
		<div id="footer-wrapper" class="container">
			<?php do_action( 'cyberchimps_footer' ); ?>
			<?php do_action( 'cyberchimps_after_footer_container' ); ?>
		</div>
		<!-- #wrapper .container-fluid -->

		<?php do_action( 'cyberchimps_after_wrapper' ); ?>
	</div>
	<!-- footer wrapper -->
</div><!-- container full -->

<?php wp_footer(); ?>

</body>
</html>